Magick::spreadImage Class Reference

`#include <STL.h>`

## Public Member Functions

| spreadImage (const size_t amount_=3)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1098 of file STL.h.

## Constructor & Destructor Documentation

## spreadImage()

Magick::spreadImage::spreadImage | ( | const size_t | amount_ = `3` | ) |

Definition at line 1027 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::spreadImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1031 of file STL.cpp.

References Magick::Image::spread().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp